> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bleeprs.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Senders

> This resource allows you to get all sender IDs to your account



## OpenAPI

````yaml GET /getSenderIds
openapi: 3.0.3
info:
  title: Bleeprs API Specification 0.1
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.bleeprs.com/api
security:
  - bearerAuth: []
paths:
  /getSenderIds:
    get:
      tags:
        - Messages
      summary: Sender ID
      description: Sender ID
      operationId: senderId
      parameters:
        - name: page
          in: query
          schema:
            type: integer
            example: '0'
        - name: perPage
          in: query
          schema:
            type: integer
            example: '5'
      responses:
        '200':
          description: ddddd
          content:
            application/json:
              schema:
                type: object
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````